Arpicade 3.84 on RPI3B+

Thinking about getting a RaspberryJAMMA, or have just purchased one and have a newbie question? Walls here are padded, come on in and bounce your question off of them!

Moderator: dee2eR

Post Reply
HarrieD
Community Member
Community Member
Posts: 6
Joined: Tue Jul 20, 2021 1:27 pm

Arpicade 3.84 on RPI3B+

Post by HarrieD » Tue Jul 20, 2021 1:34 pm

Hi

I got a RPI3B+ and I am supposed to use version 3.84. I tried to follow the download link in this post: viewtopic.php?t=1062

Unfortunately I get an error stating the file is not available anymore.

My PI is flashing the red led 4 times slow followed by 4 fast flashes.

Is there another link available or am I missing something?

dee2eR
Inventor
Inventor
Posts: 1548
Joined: Tue Aug 22, 2017 2:07 pm

Re: Arpicade 3.84 on RPI3B+

Post by dee2eR » Wed Jul 21, 2021 1:58 am

You should use ARpiCADE 3.X(.1) Check the software release section of this forum, unfortunately, I can't update the downloads section of the main site..

3.84 is old and out of date.

HarrieD
Community Member
Community Member
Posts: 6
Joined: Tue Jul 20, 2021 1:27 pm

Re: Arpicade 3.84 on RPI3B+

Post by HarrieD » Wed Jul 21, 2021 6:07 am

A great, that makes a lot of sense. I searched this forum and could not find it.

Thanks for your prompt response and keep up the great work!

Post Reply